parrot-core (7.2.3) echo; urgency=medium

  * exclude dkms drivers incompatible with linux 6.19

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 May 2026 22:57:46 +0200

parrot-core (7.2.2) echo; urgency=medium

  [ Steev Klimaszewski ]
  * d/postinst: Ignore lost+found and validate user before syncing skel

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Tue, 28 Apr 2026 11:36:50 +0000

parrot-core (7.2.1) echo; urgency=medium

  * automatically update flatpaks with parrot-upgrade

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 23 Apr 2026 19:50:07 +0200

parrot-core (7.2.0) echo; urgency=medium

  * Prepare for release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 14 Apr 2026 13:53:30 +0200

parrot-core (7.1.12) echo; urgency=medium

  * Update dconf path for htb edition

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 24 Mar 2026 13:34:34 +0100

parrot-core (7.1.11) echo; urgency=medium

  * Update htb dconf config

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 23 Mar 2026 11:20:26 +0100

parrot-core (7.1.10) echo; urgency=medium

  * fix missing htb edition config files

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Jan 2026 16:09:48 +0100

parrot-core (7.1.9) echo-updaes; urgency=medium

  * Use ARK-Dark as gtk theme

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Jan 2026 04:38:31 +0100

parrot-core (7.1.8) echo; urgency=medium

  * Add lxqt configuration

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Jan 2026 03:03:40 +0100

parrot-core (7.1.7) echo; urgency=medium

  * Bump version to aligh with parrot-interface

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 19 Jan 2026 20:27:20 +0100

parrot-core (7.1.6) echo; urgency=medium

  * kwin shortcut: move windows between desktops

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 10 Jan 2026 02:31:25 +0100

parrot-core (7.1.5) echo; urgency=medium

  * move firmware-ipw2x00 back to suggests.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 08 Jan 2026 23:10:51 +0100

parrot-core (7.1.4) echo-updates; urgency=medium

  * add rudimentary error checks to migration script

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 08 Jan 2026 22:41:58 +0100

parrot-core (7.1.3) echo-updates; urgency=medium

  * update migration script

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 08 Jan 2026 22:00:38 +0100

parrot-core (7.1.2) echo; urgency=medium

  [ Neny ]
  * fix gtk kde_settings.conf

  [ Lorenzo "Palinuro" Faletra ]
  * Update drivers metapackage
  * re-add missing home folders
  * add postinst script to sync home folders with skel

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 08 Jan 2026 19:46:16 +0100

parrot-core (7.1.1) echo; urgency=medium

  * Update screen locker wallpaper

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 02 Jan 2026 18:49:32 +0100

parrot-core (7.1.0) echo; urgency=medium

  * Update mirror list
  * make profiles.d scritp export PATH
  * Bump version for parrot 7.1
  * Enable natural scrolling
  * Add kde post-login splash screen
  * Add sddm theme

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 02 Jan 2026 17:29:36 +0100

parrot-core (7.0.11) echo; urgency=medium

  * Add missing home folders

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 02 Jan 2026 17:16:09 +0100

parrot-core (7.0.10) echo; urgency=medium

  * Lock after wakeup
  * Add shortcut to move windows between desktops
  * Enable naturla scrolling on trackpad and mouse
  * Arrange folders vertically on desktop

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 17 Dec 2025 16:55:53 +0100

parrot-core (7.0.9) echo; urgency=medium

  * Fix opening links with firefox-selector.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 14 Dec 2025 23:50:48 +0100

parrot-core (7.0.8) echo; urgency=medium

  * Update basic home folders.
  * Update file templates.
  * Update and cleanup tools provided by parrot-apps-basics.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 12 Dec 2025 10:43:40 +0100

parrot-core (7.0.7) echo; urgency=medium

  * Disable wobbly windows.
  * Disable borderless maximized windows.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 09 Dec 2025 15:20:07 +0100

parrot-core (7.0.6) echo; urgency=medium

  * Update dolphin, konsole and plasma background configs.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 03 Dec 2025 18:26:23 +0100

parrot-core (7.0.5) echo; urgency=medium

  * Update KDE config.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 03 Dec 2025 16:16:53 +0100

parrot-core (7.0.4) echo; urgency=medium

  * Update bashrc.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Dec 2025 21:37:47 +0100

parrot-core (7.0.3) echo; urgency=medium

  * Import new skel configs for KDE.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Dec 2025 14:46:08 +0100

parrot-core (7.0.2) echo; urgency=medium

  * Fix typo in repo.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 17 Nov 2025 23:47:37 +0100

parrot-core (7.0.1) echo; urgency=medium

  * Change ownership in d/*.install instead of chowning in Makefile.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 17 Nov 2025 20:30:42 +0100

parrot-core (7.0.0) echo; urgency=medium

  * Initial draft for Parrot 7.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 17 Nov 2025 20:19:05 +0100

parrot-core (6.4.3) lory; urgency=medium

  * Update desktop disclaimer copyright to 2025.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 27 Jun 2025 11:33:25 +0200

parrot-core (6.4.2) lory; urgency=medium

  [ Maysec ]
  * Fix $HOME and /root from being world-readable

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 26 Jun 2025 15:18:29 +0200

parrot-core (6.4.1) lory; urgency=medium

  * Make sure parrot /etc/profile script is executed last (fixes inconsistent $PATH).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 08 Jun 2025 04:04:22 +0200

parrot-core (6.4) lory; urgency=medium

  [ Maysec ]
  * Re-enable bash auto completion. Align with base-files.

  [ Lorenzo "Palinuro" Faletra ]
  * Bump version for Parrot 6.4 release.

 -- Maysec <<26233046-MaycoSec@users.noreply.gitlab.com>>  Sun, 20 Apr 2025 15:14:24 -0400

parrot-core (6.3) lory; urgency=medium

  * Update bash configuration. Align with base-files.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 20 Jan 2025 02:28:36 +0100

parrot-core (6.2.4) lory-updates; urgency=medium

  * Move firefox-selector launcher to the proper location.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 16 Jan 2025 16:41:41 +0100

parrot-core (6.2.3) lory-updates; urgency=medium

  [ danterolle ]
  * fix: close if-else statement in Firefox check script

  [ Lorenzo "Palinuro" Faletra ]
  * Publish package

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 03 Oct 2024 17:12:11 +0200

parrot-core (6.2.2) lory-updates; urgency=medium

  * Create firefox selector launcher.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 24 Sep 2024 11:31:14 +0200

parrot-core (6.2.1) lory; urgency=medium

  * Add new hackthebox dconf settings to parrot-core-htb.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 06 Sep 2024 23:21:12 +0200

parrot-core (6.2.0) lory; urgency=medium

  * Update package for parrot 6.2.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 01 Aug 2024 18:13:09 +0200

parrot-core (6.0.15) lory-updates; urgency=medium

  * typo.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 05 Jul 2024 13:00:06 +0200

parrot-core (6.0.14) lory-updates; urgency=medium

  * Override fish-common preferences.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 05 Jul 2024 12:55:19 +0200

parrot-core (6.0.13) lory-updates; urgency=medium

  * Use official Microsoft store on VSCodium.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 31 May 2024 23:56:34 +0200

parrot-core (6.0.12) lory-updates; urgency=medium

  * Move custom openssl configuration to the proper location.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 24 Apr 2024 17:55:39 +0200

parrot-core (6.0.11) lory-updates; urgency=medium

  * Enable legacy ssl functions in openssl.conf

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 17 Apr 2024 18:31:05 +0200

parrot-core (6.0.10) lory-updates; urgency=medium

  * Update bashrc and sync with base-files.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 24 Jan 2024 14:41:59 +0100

parrot-core (6.0.9) lory-updates; urgency=medium

  * Add GRUB_ENABLE_CRYPTODISK=y option to grub config.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 08 Jan 2024 13:13:37 +0100

parrot-core (6.0.8) lory-updates; urgency=medium

  * Fix missing firefox launcher for mate too.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 26 Dec 2023 15:59:45 +0100

parrot-core (6.0.7) lory-updates; urgency=medium

  * Fix missing firefox launcher in dconf.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 21 Dec 2023 16:00:16 +0100

parrot-core (6.0.6) lory-updates; urgency=medium

  * Rebuild package on new build workers.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 06 Dec 2023 12:27:08 +0100

parrot-core (6.0.5) lory-updates; urgency=medium

  * Add conflict against realtek-rtl8723cs-dkms to avoid upgrade errors.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 05 Dec 2023 11:39:31 +0100

parrot-core (6.0.4) lory; urgency=medium

  * Re-enable os-prober on grub config.
  * rename grub config to grub.cfg.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 30 Nov 2023 06:00:02 +0100

parrot-core (6.0.3) lory-updates; urgency=medium

  * Add conflict against r8168-dkms package to avoid upgrade errors.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 23 Nov 2023 18:45:59 +0100

parrot-core (6.0.2) loru-updates; urgency=medium

  * Update the parrot repo for all the users.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 23 Nov 2023 18:28:32 +0100

parrot-core (6.0.1) lory; urgency=medium

  * Override samba-common and xrdp in debian/control.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 06 Nov 2023 09:43:32 +0100

parrot-core (6.0) lory; urgency=medium

  * Update mate top/bottom panel colors.
  * Add vscodium to the top panel apps.
  * Update apt settings.
  * Add pipewire settings.
  * Update terminal aliases.
  * Prevent burpsuite from checking for updates.
  * Add cloud config for parrot.
  * Re-add postgresql desktop configs.
  * Add samba settings.
  * Add xrdp settings.
  * update grub defaults.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 06 Nov 2023 07:51:02 +0100

parrot-core (5.1.9) parrot-updates; urgency=medium

  * Fix vim-common conflict.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrot.rfc2549.it>  Sat, 22 Apr 2023 14:07:13 +0200

parrot-core (5.1.8) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Improve bash syntax
  * Reformat and move desktop packages
  * Move all system config files / dirs in system_config dir
  * New method to install .bashrc
  * New way to install parrot-zsh
  * Add replaces zsh to configs-zsh
  * New way to install VImrc
  * New way to install nanorc
  * New way to install powershell settings
  * New way to install fish rc
  * Fix syntax error of target dirs
  * Add fish to replaces
  * New way to install nvim config

  [ Lorenzo "Palinuro" Faletra ]
  * Update for parrot 5.2
  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Apr 2023 18:41:33 +0200

parrot-core (5.1.7) parrot-updates; urgency=medium

  * Don't force backports repo in parrot-upgrade

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Apr 2023 17:15:52 +0200

parrot-core (5.1.6) parrot-updates; urgency=medium

  * Restore default behavior for vim and nano.
    - disable line numbers.
    - disable mouse mode.
  * Update apt configuration.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 19 Oct 2022 13:08:55 +0200

parrot-core (5.1.5) parrot-updates; urgency=medium

  * Use firefox-esr.desktop instead of firefox.desktop in MATE.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 25 Sep 2022 11:23:37 +0200

parrot-core (5.1.4) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Restore the name of objects in dconf.

  [ Lorenzo "Palinuro" Faletra ]
  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 24 Sep 2022 16:39:32 +0200

parrot-core (5.1.3) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Add trap to show title. Close #12
  * Improve bash syntax. Close #10
  * Restore firefox launcher and clean the dconf. Close #13
  * Do not import plugins if file doesn't exist
  * Add Custom nanorc
  * Add a hook script for NetworkManager to stop refreshing DNS
  * Add network manager hookscript to installation

  [ Lorenzo "Palinuro" Faletra ]
  * Temporarily comment NetworkManager patch (2 extra tests need to be done)
  * Don't show line numbers on nano to allow copy-pasting code (might change in the future)
  * Don't wrap long lines in nano (some users may complain about it, let's wait a bit)

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 23 Sep 2022 00:11:38 +0200

parrot-core (5.1.2) parrot-updates; urgency=medium

  * Update firefox launcher path.
  * Fix parrot-core-lite.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 17 Sep 2022 19:48:05 +0200

parrot-core (5.1.1) parrot-updates; urgency=medium

  * Update firefox launcher path.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 17 Sep 2022 18:01:26 +0200

parrot-core (5.1.0) parrot-updates; urgency=medium

  * Remove azure cdn.
  * Add bunny cdn.
  * Add parrot-core-lite for low power devices.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 11 Jul 2022 18:58:39 +0200

parrot-core (5.0.20) parrot-updates; urgency=medium

  * Provide the parrot version in grub menu.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 02 May 2022 18:27:19 +0200

parrot-core (5.0.19) parrot-updates; urgency=medium

  * Fix file and folder permissions inside skel.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 02 May 2022 18:22:15 +0200

parrot-core (5.0.18) parrot-updates; urgency=medium

  * Remove resolvconf dependency.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 01 Mar 2022 01:17:47 +0100

parrot-core (5.0.17) parrot-updates; urgency=medium

  * Remove duplicate mod+t terminal shortcut.
  * Resize panels to 30px.
  * Adjust system usage indicators to the center.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 15 Feb 2022 18:14:23 +0100

parrot-core (5.0.16) parrot-updates; urgency=medium

  * Use ara icon theme and ARA-Dark gtk theme where possible.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 02 Feb 2022 19:31:01 +0100

parrot-core (5.0.15) parrot-updates; urgency=medium

  * Move rsync back to dependencies (used in postinst).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 28 Jan 2022 01:28:59 +0100

parrot-core (5.0.14) parrot-updates; urgency=medium

  * Move xvkbd to parrot-interface.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 28 Jan 2022 00:16:05 +0100

parrot-core (5.0.13) parrot-updates; urgency=medium

  * Move some dependencies to recommended packages.
  * Clean suggested packages.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 27 Jan 2022 23:34:05 +0100

parrot-core (5.0.12) parrot-updates; urgency=medium

  * Add missing realtek-rtl8188eus-dkms dependency to parrot-drivers

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 23 Jan 2022 18:25:45 +0100

parrot-core (5.0.11) parrot-updates; urgency=medium

  * Use new ara icon theme.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Jan 2022 18:01:45 +0100

parrot-core (5.0.10) parrot-updates; urgency=medium

  * Update apt pinning properties.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 12 Jan 2022 18:59:08 +0100

parrot-core (5.0.9) parrot-updates; urgency=medium

  * Add apt option to retry 3 times on failed downloads.
  * Make sure the all the dconf folders exist before attempting build.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 08 Jan 2022 00:46:14 +0100

parrot-core (5.0.8) lts-updates; urgency=medium

  * Fix bashrc path.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Jan 2022 14:22:43 +0100

parrot-core (5.0.7) lts-updates; urgency=medium

  * Add parrot-upgrade.
  * Add apt wrapper.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Jan 2022 13:18:08 +0100

parrot-core (5.0.6) lts-update; urgency=medium

  * Update repo config.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Jan 2022 01:45:16 +0100

parrot-core (5.0.5) lts-updates; urgency=medium

  * Add extensive comments to apt repo setup.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Jan 2022 00:25:43 +0100

parrot-core (5.0.4) lts-updates; urgency=medium

  * Fix typo in postinst.
  * Migrate to LTS repos if coming from previous generation.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 06 Jan 2022 23:05:42 +0100

parrot-core (5.0.3) lts-updates; urgency=medium

  * Update Parrot repository.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 06 Jan 2022 19:40:06 +0100

parrot-core (5.0.2) lts-updates; urgency=medium

  * Remove rtl8188 from parrot-driver dependencies.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 07 Dec 2021 11:33:20 +0100

parrot-core (5.0.1) lts-updates; urgency=medium

  * Don't fail if python3 is not installed.
  * Move priority to optional to not install with debootstrap.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 02 Dec 2021 01:31:21 +0100

parrot-core (5.0) lts-updates; urgency=medium

  * Update package structure.
  * Merge parrot-skel.
  * Merge apt-parrot.
  * Merge parrot-drivers.
  * Remove old sandbox manager (no longer in use).
  * Replace some Makefile rules with a proper d/install file.
  * Clean d/postrm and d/postinst.
  * Include new apt list repositories for Parrot 5.0.
  * Update apt pinning rules.
  * Update apt preferences for future use.
  * Add missing realtek drivers.
  * Move systemd presets to base-system package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 11 Nov 2021 01:49:41 +0100

parrot-core (4.11.210412) rollling; urgency=medium

  * Update root bashrc.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 12 Apr 2021 13:48:23 +0200

parrot-core (4.11.210328) rolling; urgency=medium

  * Disable lighttpd.
  * Disable cups.
  * Disable avahi-daemon.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 28 Mar 2021 00:33:19 +0100

parrot-core (4.11.210327.2) rolling; urgency=medium

  * Disable king-phisher.
  * Disable beef-xss.
  * Disable i2p.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 27 Mar 2021 18:27:16 +0100

parrot-core (4.11.210327.1) rolling; urgency=medium

  * Disable faraday daemon in systemd presets.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 27 Mar 2021 16:58:15 +0100

parrot-core (4.11.210327) rolling; urgency=medium

  * Update systemd presets.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 27 Mar 2021 15:31:07 +0100

parrot-core (4.11.210223) rolling-testing; urgency=medium

  * Move snap wrapper to apt-parrot.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 21 Feb 2021 09:43:05 +0100

parrot-core (4.11.210222) rolling-testing; urgency=medium

  * Bump new compat version.
  * Change build-dep from golang to golang-go.
  * Add neovim as recommended package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 21 Feb 2021 01:12:04 +0100

parrot-core (4.11.210221) rolling-testing; urgency=medium

  * Use /usr/bin/python3 to provide /usr/bin/python

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 21 Feb 2021 01:02:24 +0100

parrot-core (4.10.200807) rolling-testing; urgency=medium

  * Add Snap wrapper.
  * Add initial support for parrot hardened.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Aug 2020 19:12:50 +0200

parrot-core (4.8.200505) rolling-testing; urgency=medium

  * Disable ipsec.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 05 May 2020 18:22:19 +0200

parrot-core (4.8.200409) rolling-testing; urgency=medium

  * Disable kismet autostart.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 09 Apr 2020 02:16:46 +0200

parrot-core (4.8.200304) rolling-testing; urgency=medium

  * Move firejail to suggested packages.
  * Update sysemd blacklist for postgresql.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 04 Mar 2020 23:04:32 +0100

parrot-core (4.8.200129) rolling-testing; urgency=medium

  * Import bashrc updates from github.com/ParrotSec/parrot-core/pull/7

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 29 Jan 2020 19:30:28 +0100

parrot-core (4.8.191110) rolling-testing; urgency=medium

  * Fix firejail configuration.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 10 Nov 2019 19:40:07 +0100

parrot-core (4.8.191106) rolling-testing; urgency=medium

  * Update Makefile.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 05 Nov 2019 05:41:44 +0100

parrot-core (4.8.191021) rolling-testing; urgency=medium

  * Move systemd postgres hook from parrot-interface. 
  * Fix build architecture of sandbox launchers updater.
  * Add systemd presets to disable network services autostart.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 21 Oct 2019 14:59:17 +0200

parrot-core (4.7.190723) rolling-testing; urgency=medium

  * Fix go program.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 23 Jul 2019 02:57:14 +0200

parrot-core (4.7.190722) rolling-testing; urgency=medium

  * Fix go build command.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 22 Jul 2019 03:12:26 +0200

parrot-core (4.7.190721) rolling-testing; urgency=medium

  * Fix makefile.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 21 Jul 2019 05:10:26 +0200

parrot-core (4.7.190718) rolling-testing; urgency=medium

  * Move sandbox launchers from /usr/local/bin to /sandbox.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 18 Jul 2019 11:49:27 +0200

parrot-core (4.7.190703) testing; urgency=medium

  * Fix PS1 in bashrc
    + https://github.com/ParrotSec/parrot-core/issues/4
    + https://github.com/ParrotSec/parrot-core/pull/5

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 03 Jul 2019 16:01:32 +0200

parrot-core (4.7.190610) testing; urgency=medium

  * Revert experimental sandbox code.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 10 Jun 2019 12:40:01 +0200

parrot-core (4.7.190609) testing; urgency=medium

  * Apply some remediations and disable some unwanted services.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 09 Jun 2019 13:52:21 +0200

parrot-core (4.6.190414) testing; urgency=medium

  * Remove resolv.conf customizations (moved to anonsurf as autonomous feature).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 14 Apr 2019 06:04:55 +0200

parrot-core (4.6.190408) testing; urgency=medium

  * Remove grub menu hooks, menu patch is integrated in grub package now.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 08 Apr 2019 03:13:06 +0200

parrot-core (4.6.190402) testing; urgency=medium

  * Update DNS configuration using new Parrot AnyCast IPs.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Apr 2019 23:35:02 +0200

parrot-core (4.6.190328) testing; urgency=medium

  * Update OpenNIC DNS servers.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 28 Mar 2019 01:58:26 +0100

parrot-core (4.6.190320) testing; urgency=medium

  * Update for Parrot 4.6.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 20 Mar 2019 00:00:42 +0100

parrot-core (4.5.190111) testing; urgency=medium

  * Update for Parrot 4.5.
  * Add custom grub.d/10_linux menu entries for nouveau and acpi).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 11 Jan 2019 23:19:04 +0100

parrot-core (4.3.181101) testing; urgency=medium

  * Update bashrc.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 01 Nov 2018 21:39:35 +0100

parrot-core (4.3.181013) testing; urgency=medium

  * Update for Parrot 4.3.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 13 Oct 2018 02:07:39 +0200

parrot-core (4.2.180811) testing; urgency=medium

  * Update for parrot 4.2.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 11 Aug 2018 01:27:15 +0200

parrot-core (4.1.180602) testing; urgency=medium

  * Update for parrot 4.1.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 02 Jun 2018 02:23:20 +0200

parrot-core (4.0.180514) testing; urgency=medium

  * Remove plymouth from Recommends, it hangs on boot.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 14 May 2018 16:20:00 +0200

parrot-core (4.0.180511.3) testing; urgency=medium

  * Use GRUB_CMDLINE_LINUX instead of GRUB_CMDLINE_LINUX_DEFAULT in grub config.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 11 May 2018 13:35:04 +0200

parrot-core (4.0.180511.2) testing; urgency=medium

  * Set parrot as default plymouth theme.

 -- Lisetta "Sheireen" Ferrero <sheireen@parrotsec.org>  Fri, 11 May 2018 05:32:35 +0200

parrot-core (4.0.180511.1) testing; urgency=medium

  * Add plymouth dependency.
  * Add custom grub settings.

 -- Lisetta "Sheireen" Ferrero <sheireen@parrotsec.org>  Fri, 11 May 2018 05:19:57 +0200

parrot-core (4.0.180511) testing; urgency=medium

  * Update sihup.
  * Update bashrc.
  * Update dns ip addresses.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 11 May 2018 04:43:55 +0200

parrot-core (3.11.190225) testing; urgency=medium

  * Break tomoyo dependency.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 25 Feb 2018 14:27:33 +0100

parrot-core (3.9.171102) testing; urgency=medium

  * Fix apt path.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 02 Nov 2017 10:37:25 +0100

parrot-core (3.9.171031) testing; urgency=medium

  * Add dedicated apt post-invoke script for firejail sandbox profiles.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 31 Oct 2017 22:40:36 +0100

parrot-core (3.9.171030) testing; urgency=medium

  * Move firecfg trigger to postinst.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 30 Oct 2017 13:28:36 +0100

parrot-core (3.9.171022.3) testing; urgency=medium

  * Move firejail, aparmor, selinux and tomoyo to recommends to save space on headless systems.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 22 Oct 2017 23:54:33 +0200

parrot-core (3.9.171022.2) testing; urgency=medium

  * Don't break dpkg if firecfg fails. 

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 22 Oct 2017 23:29:08 +0200

parrot-core (3.9.171022.1) testing; urgency=medium

  * Add full firejail sandboxing features and auto symlinks creation.
  * Include apparmor suport plus extra profiles.
  * Include selinux support.
  * Include tomoyo support.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 22 Oct 2017 21:56:35 +0200

parrot-core (3.9.171022) testing; urgency=medium

  * Bump standard-version 4.1.1
  * Include firejail dependency.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 22 Oct 2017 18:47:35 +0200

parrot-core (3.8.170903) testing; urgency=medium

  * Add OpenNIC resolver
  * Make resolvers failover (round robin)
  * Write custom resolvconf dns servers in r/tail instead of r/head

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 03 Sep 2017 05:05:35 +0200

parrot-core (3.8.170831) testing; urgency=medium

  * Import misc updates and fixes.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 31 Aug 2017 02:32:05 +0200

parrot-core (3.7.170731) testing; urgency=medium

  * Import bashrc update from pull request.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 31 Jul 2017 01:06:53 +0200

parrot-core (3.7.170706.2) testing; urgency=medium

  * Fix resolvconf postinst.
  * Include resolvconf as dependency.
  * Move some packages from Recommends to Depends.
  * Update dnsmasq config.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 06 Jul 2017 09:49:40 +0200

parrot-core (3.7.170706.1) testing; urgency=medium

  * Clean resolvconf configurations.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 06 Jul 2017 08:43:42 +0200

parrot-core (3.7.170706) testing; urgency=medium

  * Fix postinst rules for resolvconf.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 05 Jul 2017 16:38:36 +0200

parrot-core (3.7.170705) testing; urgency=medium

  * Add udev rules for hyperfino u2f devices.
  * Update parrot dns servers.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 05 Jul 2017 14:06:51 +0200

parrot-core (3.7.170628) testing; urgency=medium

  * Update for parrot 3.7.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Jun 2017 19:42:01 +0200

parrot-core (3.5.170220) testing; urgency=medium

  * Fix bashrc in skel

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 20 Feb 2017 01:11:24 +0100

parrot-core (3.5.170217+p2) testing; urgency=medium

  * Add net-tools dependency
  * Add moreutils dependency

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 17 Feb 2017 17:24:16 +0100

parrot-core (3.5.170217+p1) testing; urgency=medium

  * Fix bashrc conflict with debootstrap

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 16 Feb 2017 16:27:35 +0100

parrot-core (3.5.170217) testing; urgency=medium

  * Remove all files already provided by base-files

 -- Lisetta "Sheireen" Ferrero <sheireen@parrotsec.org>  Fri, 17 Feb 2017 03:04:49 +1100

parrot-core (3.5.170216) testing; urgency=medium

  * Remove /etc/dpkg/origins/parrot as moved to base-files

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 16 Feb 2017 15:44:13 +0100

parrot-core (3.5.170214) testing; urgency=medium

  * Update for parrot 3.5 CyberGalleon

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 14 Feb 2017 02:38:13 +0100

parrot-core (3.4.161227) testing; urgency=medium

  * add _ alias to sudo
  * update for parrot 3.4 CyberFrigate

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 27 Dec 2016 20:50:19 +0100

parrot-core (3.3.161216) testing; urgency=medium

  * Update for Parrot 3.3

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 16 Dec 2016 16:58:12 +0100

parrot-core (3.3.161213) testing; urgency=medium

  * Include bash-completion

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 13 Dec 2016 02:20:09 +0100

parrot-core (3.2.161014) testing; urgency=low

  * minor fixes

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Oct 2016 00:16:34 +0200

parrot-core (3.2.161013) testing; urgency=low

  * Integrate sihup from Leonardo Di Giovanna

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 13 Oct 2016 14:59:56 +0200

parrot-core (3.2.161008) testing; urgency=medium

  * Change bashrc for root

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 08 Oct 2016 01:14:34 +0200

parrot-core (3.2.161007) testing; urgency=medium

  * Include locate as recommended package

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Oct 2016 20:48:55 +0200

parrot-core (3.2.161001) testing; urgency=medium

  * Update to parrot 3.2 cybersloop

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 01 Oct 2016 00:48:09 +0200

parrot-core (3.2.1609212) testing; urgency=medium

  * Add sbin support in .bashrc
  * Update for parrot 3.2

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 12 Sep 2016 00:00:57 +0200

parrot-core (3.1.160724) testing; urgency=medium

  * Add whois dependency
  * Add init-system-helpers dependency

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 24 Jul 2016 02:38:21 +0200

parrot-core (3.1) testing; urgency=medium

  * Update for parrot 3.1

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 22 Jul 2016 18:04:09 +0200

parrot-core (3.0.160524+1) testing; urgency=high

  * Fix locales fallback
  * Fix keyboard layouts
  * Fix forensic behavior on Gnome3

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Tue, 24 May 2016 00:49:26 +0200

parrot-core (3.0.160512) testing; urgency=medium

  * fix conffiles

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Wed, 11 May 2016 00:30:02 +0200

parrot-core (3.0.160511) testing; urgency=medium

  * Fix ID_LIKE directive in /etc/os-release

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Wed, 11 May 2016 00:17:48 +0200

parrot-core (3.0) testing; urgency=high

  * Update for Parrot 3
  * Debianized package source
  * Import from previous source style

 -- Lorenzo "Palinuro" Faletra <palinuro@frozenbox.org>  Sat, 09 Apr 2016 16:57:01 +0200
